@media (min-width: 750px) {
    .hero-container {
        width: 100vw;
        aspect-ratio: 1307 / 490;
        background: url(/wp-content/themes/etomo/assets/image/faq/hero.png?rev=202510151957);
        background-size: cover;
        display: grid;
        align-items: flex-end;
        justify-content: flex-start;
    }

    .faq-container {
        margin: 56px 80px 0;
        display: flex;
        flex-direction: column;
        gap: 108px;
    }

    .faq-section > .faq-section__title {
        font-size: 40px;
        font-weight: 600;
        color: #0DB14B;
        height: 44px;
        line-height: 44px;
        padding-left: 10px;
        margin-bottom: 56px;
        border-left: solid 7px #ff5000;
    }

    .faq-list {
        list-style: none;
        box-shadow: 3px 3px 20px 0 rgba(0, 0, 0, 0.1);
        padding: 0 38px;
        border-radius: 20px;
    }

    .faq-list > .faq-list__item {
        border-bottom: 1px solid rgba(213, 213, 216, 1)
    }

    .faq-list > .faq-list__item:last-child {
        border-bottom: none;
    }

    .faq-list-item > .faq-list-item__title {
        font-size: 24px;
        line-height: 30px;
        font-weight: 600;
        color: #0DB14B;
        padding: 38px 0;
        display: flex;
        flex-direction: row;
        align-items: center;
    }

    .faq-list-item__content {
        display: grid;
        grid-template-rows: 0fr;
    }

    .faq-list-item > .faq-list-item__title > span {
        flex: 1;
    }

    .faq-list-item > .faq-list-item__title::after {
        content: '';
        background: url(/wp-content/themes/etomo/assets/image/common/icon/angle-small-down.png?rev=202510151957) no-repeat;
        background-position-x: right;
        background-size: contain;
        width: 220px;
        height: 32px;
    }

    .faq-list-item--open > .faq-list-item__title::after {
        background: url(/wp-content/themes/etomo/assets/image/common/icon/angle-small-up.png?rev=202510151957) no-repeat;
        background-position-x: right;
        background-size: contain;
    }

    .faq-list-item > .faq-list-item__content {
        display: grid;
        grid-template-rows: 0fr;
        transition: 0.5s grid-template-rows ease-in-out;
    }

    .faq-list-item > .faq-list-item__content > .answer-container {
        overflow: hidden;
    }

    .faq-list-item--open > .faq-list-item__content {
        grid-template-rows: 1fr;
    }

    .answer-container > .answer-container__content {
        padding: 1em 2em;
        background-color: #F3FBF6;
        border-radius: 20px;
        margin-bottom: 2em;
    }

    .answer-container__content ul {
        list-style: disc;
        margin-left: 1em;
        text-indent: 0.7em;
    }

    .answer-container__content ol {
        list-style: decimal;
        margin-left: 1em;
        text-indent: 0.7em;
    }

    .answer-container__content a {
        color: #5b7bfb;
    }

    .answer-container__content a:hover {
        color: #181b31;
    }

    .answer-container__content .flex-row {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 58px;
    }
}

@media (max-width: 749px) {
    .hero-container {
        width: 100vw;
        aspect-ratio: 1307 / 490;
        background: url(/wp-content/themes/etomo/assets/image/faq/hero.png?rev=202510151957);
        background-size: cover;
        display: grid;
        align-items: flex-end;
        justify-content: flex-start;
    }

    .faq-container {
        margin: 24px 18px 0;
        display: flex;
        flex-direction: column;
        gap: 70px;
    }

    .faq-section > .faq-section__title {
        font-size: 20px;
        font-weight: 600;
        color: #0DB14B;
        height: 30px;
        line-height: 30px;
        padding-left: 5px;
        margin-bottom: 24px;
        border-left: solid 3px #ff5000;
    }

    .faq-list {
        list-style: none;
        box-shadow: 3px 3px 20px 0 rgba(0, 0, 0, 0.1);
        padding: 0 18px;
        border-radius: 16px;
    }

    .faq-list > .faq-list__item {
        border-bottom: 1px solid rgba(213, 213, 216, 1)
    }

    .faq-list > .faq-list__item:last-child {
        border-bottom: none;
    }

    .faq-list-item > .faq-list-item__title {
        font-size: 16px;
        line-height: 24px;
        font-weight: 600;
        color: #0DB14B;
        padding: 15px;
        display: flex;
        flex-direction: row;
        align-items: center;
    }

    .faq-list-item__content {
        display: grid;
        grid-template-rows: 0fr;
    }

    .faq-list-item > .faq-list-item__title > span {
        flex: 1;
    }

    .faq-list-item > .faq-list-item__title::after {
        content: '';
        background: url(/wp-content/themes/etomo/assets/image/common/icon/angle-small-down.png?rev=202510151957) no-repeat;
        background-position-x: right;
        background-size: contain;
        width: 36px;
        height: 24px;
    }

    .faq-list-item--open > .faq-list-item__title::after {
        background: url(/wp-content/themes/etomo/assets/image/common/icon/angle-small-up.png?rev=202510151957) no-repeat;
        background-position-x: right;
        background-size: contain;
    }

    .faq-list-item > .faq-list-item__content {
        display: grid;
        grid-template-rows: 0fr;
        transition: 0.5s grid-template-rows ease-in-out;
    }

    .faq-list-item > .faq-list-item__content > .answer-container {
        overflow: hidden;
    }

    .faq-list-item--open > .faq-list-item__content {
        grid-template-rows: 1fr;
    }

    .answer-container > .answer-container__content {
        padding: 1em 2em;
        background-color: #F3FBF6;
        border-radius: 20px;
        margin-bottom: 2em;
        font-size: 14px;
    }

    .answer-container__content ul {
        list-style: disc;
        margin-left: 1em;
    }

    .answer-container__content a {
        color: #5b7bfb;
    }

    .answer-container__content a:hover {
        color: #181b31;
    }

    .answer-container__content .flex-row {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 24px;
    }
}
